<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo2</title>
	<script type="text/javascript">
		let numeros = [1,3,7,9,12];
		let suma = 0;
		let media = 0;
		
		for (var i = 0; i < numeros.length; i++) {
			suma = suma + numeros[i];
		}		
		
		media = suma / numeros.length;
		document.write("Suma: "+suma+"<br/>");
		document.write("Media: "+media+"<br/>");
	</script>
</head>
<body>
	
</body>
</html>